{% blocktrans with user.name as user_name %}
<p>Hello {{ user_name }}!</p>
{% endblocktrans %}

{% blocktrans %}
Welcome to Biostar <i class="fa fa-globe"></i>!
{% endblocktrans %}

<p style="padding-top:10px;">
	{% blocktrans %}
    We hope you'll find the site useful and our community friendly.
    {% endblocktrans %}
</p>
<p>
	{% blocktrans %}
    We encourage you to participate:
    <b>upvote</b> posts that you like, ask <b>questions</b>, write <b>comments</b> and <b>answers</b>, follow posts,
    bookmark content. You can keep up with the lates content via email (see your user account settings) or RSS feeds.
    {% endblocktrans %}
</p>
<p>
	{% blocktrans %}
    Together, by sharing the know-how, personal experiences, tips and tricks of the trade
    we can become more productive and successful as scientists.
    {% endblocktrans %}
</p>

